Retrieve a risk check
GET
apiKeyheader
AuthorizationBearer <token>Your secret API key, for example az_live_.... Use az_test_... keys against the sandbox.
checkId*stringThe requested check.
application/json- response
id*stringscore*integerRisk score. Higher means more likely to be abuse.
Range
0 <= value <= 100decision*stringValue in
"allow""review""deny"matchedRule?|ID of the rule that produced the decision.
signals*array<>createdAt*stringFormat
date-timecurl -X GET 'https://api.abusezero.com/v1/checks/string'Example Response
{ "id": "string", "score": 0, "decision": "allow", "matchedRule": "string", "signals": [ { "name": "string", "weight": 0, "detail": "string" } ], "createdAt": "2019-08-24T14:15:22Z"}